@import '~antd/dist/antd.css';

.Feedback {
	margin: 10px;
	max-width: 100%;
}
	.ant-layout {
		background-color: #f6f6f6;
	}

	.ant-layout-header {
		color: #fff;
	}

	.ant-layout-content {
		margin: 20px;
	}